flink-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Trevor Grant <trevor.d.gr...@gmail.com>
Subject Zeppelin Integration
Date Wed, 21 Oct 2015 15:00:34 GMT
I'm setting up some Flink/Spark/Zeppelin at work.  Spark+Zeppelin seems to
be relatively well supported and configurable but the Flink is not so much.

I want Zeppelin to run against my 0.10 build instead of the 0.6 build that
ships with Zeppelin.  My best guess at the moment on how to accomplish this
is to create a symbolic link from the /opt/zepplin/flink folder to
/opt/flink-0.10, but this feels dirty and wrong.

Does anyone out there have any experience connecting Zeppelin to a
non-prepackaged Flink build?

I feel like there is a great opporutnity for a HOWTO write up if non
currently exists.

I'm asking on the Zeppelin user mailing list too as soon as I am added.

Thanks for any help

tg


Trevor Grant
Data Scientist
https://github.com/rawkintrevo
http://stackexchange.com/users/3002022/rawkintrevo

*"Fortunate is he, who is able to know the causes of things."  -Virgil*

Mime
View raw message